Bug 1007750 - Task node type should be at top of the properties editor
Task node type should be at top of the properties editor
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Radovan Synek
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-13 05:14 EDT by Radovan Synek
Modified: 2014-08-06 16:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-09-13 05:14:02 EDT
The title of properties editor is "Properties (Generic)", when you are editing some activity. Instead of "Generic", what task node (type of task node at least) is being edited could be shown. It seems this feature works well for other types of elements - e.g. sequence flow, events have correct title. Another thing are titles on mouse over these elements - again, it shows "Generic" for tasks, see bug 1006997. It would be great to have there two features consistent.
Comment 1 Tihomir Surdilovic 2013-10-01 16:05:01 EDT
the properties window should reflect the correct task type now.
Comment 2 Radovan Synek 2013-12-03 09:56:37 EST
Verified on BPMS-6.0.0.ER5

Note You need to log in before you can comment on or make changes to this bug.